@charset "utf-8";
html, body {
	height:100%;
}


body {
	font: 120%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: #e7e7e7;
	margin: 0;
	padding: 0;
	color: #464646;
	background-image: url(images/cartellebodybg.jpg);
	background-position:left;
	background-position:top;
	background-repeat:no-repeat;
}


ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	
	padding-right: 15px;
	padding-left: 15px; 
}
a img {

	border: none;
}

a:link {
	color: #42413C;
	text-decoration: underline; 
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}

	

.container {
	width: 976px;
	height: 100%;
	background-image:url(images/transaprentbg.png);
	background-repeat:repeat;
	margin: 0 auto;
}


#spacertop {
	width: 976px;
	height: 156px;
	padding: 0;
}


#logodiv {
	width:488px;
	float:right;
	
}

#mainleft {
	width:458px;
	padding-right:30px;
	margin-top:28px;
	float:left;
	text-align:right;
}

#mainrigth {
	width:456px;
	padding-left:30px;
	margin-top:18px;
	float:right;
	text-align:left;
	border-left-style:solid;
	border-left-color: #a9a9a9;
	border-left-width:thin;
}


.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
}